CVE-2023-3892

CVSS 3.1 Score 5.6 of 10 (medium)

Details

Published Sep 19, 2023
Updated: Sep 22, 2023
CWE ID 611

Summary

CVE-2023-3892 is an Improper Restriction of XML External Entity Reference vulnerability that affects MIM Assistant versions 7.2.10 and 7.3.3, as well as MIM Client versions 7.2.10 and 7.3.3. This vulnerability allows an attacker to exploit the MIM software by crafting a malicious XML document and embedding it into specific metadata tags, compromising the DICOM object when transferred to MIM for archiving and loading. Users are advised to update to unaffected versions (7.2.11+ or 7.3.4+) as a remediation measure. While there have been no known proofs of concept or exploits in the wild, this vulnerability poses a medium risk with a base severity score of 5.6 out of 10, with potential impacts on availability and high attack complexity according to the CVSS:3.1 vector string provided by [email protected].

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3892 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options